package com.yidianling.tests;

import androidx.annotation.Keep;

/**
 * 聊过天的专家列表
 * Created by hgw on 2018/3/8.
 */
@Keep
public class RecentExpert {
    private String uid;//专家id
    private String head;//专家头像
    private String name;//专家名

    public RecentExpert(String uid, String head, String name) {
        this.uid = uid;
        this.head = head;
        this.name = name;
    }

    public String getUid() {
        return uid;
    }

    public void setUid(String uid) {
        this.uid = uid;
    }

    public String getHead() {
        return head;
    }

    public void setHead(String head) {
        this.head = head;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}